! source file: /sfs/fs1/work-geomar6/smomw113/UVic_ESCM/2.9_dk_0814/updates/07_aouassim/source/mom/aoudata.F
      subroutine aoudata(aoureturn)

      return
      end

      subroutine aoudata_load(iou,variname,show_this,n,dataaou)

      return
      end
